Skip to main content
GET
/
applications
/
identity-verification-sessions
List Guided identity verification sessions
curl --request GET \
  --url https://api.equalsmoney.com/v2/applications/identity-verification-sessions \
  --header 'Authorization: <api-key>'
import requests

url = "https://api.equalsmoney.com/v2/applications/identity-verification-sessions"

headers = {"Authorization": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};

fetch('https://api.equalsmoney.com/v2/applications/identity-verification-sessions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "limit": 200,
  "offset": 100,
  "count": 67,
  "rows": [
    {
      "id": "5f8a2c14-3e6b-4d9f-a1b2-c3d4e5f60789",
      "applicationId": "e9293471-5eb3-4dbc-916c-dbaf9e2deefd",
      "associatedPersonId": "d4c3b2a1-5678-4e9a-bcde-f01234567890",
      "correlationId": "7a1b2c3d-4e5f-4a6b-8c7d-9e0f1a2b3c4d",
      "actionUrl": "https://verify.example.com/session/abc123",
      "status": "completed",
      "result": "approved",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Query Parameters

limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100

applicationId
string<uuid>

Filter sessions by application.

Maximum string length: 36
associatedPersonId
string<uuid>

Filter sessions by associated person.

Maximum string length: 36

Response

200 - application/json

OK

count
integer
required

The total amount of records matching the querying when "limit" is ignored.

Example:

67

rows
object[]
required

List of Guided identity verification sessions matching the query criteria.

limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100